<?xml version="1.0" encoding="UTF-8"?><song><title>Günah Yolundayken TY544</title>
<lyrics>[V1]
.  G        C  G
 Günah yolundayken,
.          D      G
 Zayıf bir kuzu gibi,
.C         G
  Bu yolda yürürken,
.          D         CDG
 Ben düşüp kayboldum.

[C1]
.             C
   Ey Rabbim İsa,
.  D         G
    Seni severim,
.                C   D
   Seninle olmak isterim,
.           G
   Son güne dek.

[V2]
.    G       C  G
 Hiç layık değildim,
.         D       G
 Senin sevgine Rabbim,
.C        G
  Ama Sen lütfunla,
.        D      CDG
 Kendine çektin.</lyrics>
<key>G</key>
<hymn_number>544</hymn_number>
</song>